Page MenuHomePhabricator

changelogv2: introduce a "changelogv2" feature
ClosedPublic

Authored by marmoute on May 4 2021, 10:15 AM.

Details

Summary

Right now, this means using revlogv2, but only for the changelog. We will have
the format more unique in future changesets.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.May 4 2021, 10:15 AM
marmoute updated this revision to Diff 27618.May 6 2021, 5:21 AM
baymax updated this revision to Diff 27899.May 11 2021, 1:46 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

Alphare accepted this revision.May 17 2021, 5:49 PM
This revision is now accepted and ready to land.May 17 2021, 5:49 PM
This revision was automatically updated to reflect the committed changes.